
.card {
    &-product {
        &__image {
            height: 180px;
            width: 100%;
            object-fit: cover;
        }
        &__desc {
            min-height: 50px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }
    }
}

.product-quantity {
    max-width: 60px;
}
.product-quantity::-webkit-outer-spin-button,
.product-quantity::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}